[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#842459: nmu: zlib_1:1.2.8.dfsg-2



On 30/10/16 23:10, Emilio Pozuelo Monfort wrote:
> On 29/10/16 14:23, Helmut Grohne wrote:
>> Package: release.debian.org
>> Severity: normal
>> User: release.debian.org@packages.debian.org
>> Usertags: binnmu
>>
>> Dear release team,
>>
>> a significant number of packages cannot be cross built to mipsel,
>> because their version of zlib1g is different. Even though there are a
>> number of packages version skews, zlib is unique in that it affects very
>> many reverse dependencies (~3000). Please consider bumping its version
>> to make cross build testing feasible again.
> 
> This really needs to be fixed at the dpkg level.

To clarify: if this one package is blocking your cross-build efforts (which I
appreciate), I can do it. I don't want to end up doing this, then those two
other packages, then some more stuff... Instead, this should be fixed in the
right place.

Cheers,
Emilio


Reply to: